【活用ガイド】

[English]

JVNDB-2015-000153

Dojo Toolkit におけるクロスサイトスクリプティングの脆弱性

概要

Dojo Toolkit は、ウェブアプリケーションを作成するためのソフトウェアです。Dojo Toolkit には、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 株式会社サイバーディフェンス研究所 福森 大喜 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


The Dojo Foundation
  • Dojo Toolkit バージョン 1.2 より前のバージョン

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

The Dojo Foundation
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-5654
参考情報

  1. JVN : JVN#13456571
  2. National Vulnerability Database (NVD) : CVE-2015-5654
更新履歴

[2015年10月09日]
  掲載
[2015年10月14日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-5654) を追加